---
keywords:
  - grafana
  - schema
title: DatagridPanelCfg kind
---
> Both documentation generation and kinds schemas are in active development and subject to change without prior notice.

## DatagridPanelCfg

#### Maturity: [experimental](../../../maturity/#experimental)
#### Version: 0.0



| Property  | Type               | Required | Default | Description |
|-----------|--------------------|----------|---------|-------------|
| `Options` | [object](#options) | **Yes**  |         |             |

### Options

| Property         | Type    | Required | Default | Description                       |
|------------------|---------|----------|---------|-----------------------------------|
| `selectedSeries` | integer | **Yes**  | `0`     | Constraint: `>=0 & <=2147483647`. |


